{
  "arch": "x86_64",
  "build": "r40hd2e18ed_0",
  "build_number": 0,
  "depends": [
    "libblas >=3.8.0,<4.0a0",
    "liblapack >=3.8.0,<4.0a0",
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-coda",
    "r-colorspace",
    "r-formula",
    "r-matrix",
    "r-mba",
    "r-mgcv",
    "r-mvtnorm",
    "r-sp",
    "r-survival"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL3",
  "name": "r-bamlss",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1637768014571,
  "version": "1.1_6"
}